Subject: Re: bug#53698: 29.0.50; ibus input method of chinese with rime engine can't work in v27 and ibus candidate menu blink in v29

From: Po Lu <[email-masked]>
Date: Fri, 04 Feb 2022 10:20:46 +0800

Štěpán Němec <[email-masked]> writes:

> all seems back to normal: IME and XkbLayout switching works, as well as
> binding C-S-u separately from C-u. (That's with x-gtk-use-native-input
> at its default nil value; with it set non-nil, XkbLayout switching still
> works and C-S-u is still separate from C-u, but I am unable to activate
> the IME (fcitx) in Emacs; I'm not sure that is a problem, though: all I
> wished for was for the former to continue working.)
>
> Thanks!

Thanks, the problem with `x-gtk-use-native-input' should be fixed now as
well.

[email-masked], could you verify that the issue has been fixed for
you as well?